ABOUT=\u95dc\u65bc
ADD=\u65b0\u589e
ADD_TO_LIBRARY=\u65b0\u589e\u81f3\u96f6\u4ef6\u5eab
ADDRESS=\u5730\u5740
ADJUST_PAINT=\u4fee\u98fe\u6f06
ADJUSTMENT_KNOB=\u8abf\u6574\u9215
ADVANCED=\u9032\u968e
AERO=\u6d41\u7dda\u578b
AEROBAR_PAD_DROP_FROM_SADDLE=\u5ea7\u588a\u81f3\u4f4e\u98a8\u963b\u628a\u588a\u843d\u5dee
AEROBAR_PAD_REACH=\u4f4e\u98a8\u963b\u628a\u588a\u8ddd\u96e2
AEROBAR_PAD_REACH_FROM_SADDLE=\u5ea7\u588a\u81f3\u4f4e\u98a8\u963b\u628a\u588a\u9577\u5ea6
AEROBAR_PAD_STACK=\u4f4e\u98a8\u963b\u628a\u588a\u9ad8\u5ea6
AEROBAR_PADS=\u4f4e\u98a8\u963b\u628a\u588a
AEROBARS=\u4f4e\u98a8\u963b\u628a
ALONGDOWNTUBE=\u7de3\u4e0b\u7ba1
ALONGTOPTUBE=\u7de3\u4e0a\u7ba1
ALTERNATIVE_TOP_TUBE=\u66ff\u4ee3\u4e0a\u7ba1
ANGLE=\u89d2\u5ea6
ANIMATE=\u52d5\u756b
ANIMRATE=\u52d5\u756b\u901f\u5ea6
APPLY_TO_BIKECAD_MODEL=\u5957\u7528\u81f3BikeCAD\u6a21\u578b
APPROXIMATE_MISSING_DIMS=\u4f30\u8a08\u7684\u5c3a\u5bf8
ARCTAN_OF_TRAIL_RADIUS=\u524d\u53c9\u5f8c\u79fb\u89d2\u5ea6
ARROW=\u7bad\u982d
ARROWSorDOTS=\u7bad\u982d\u6216\u9ede
ASPECT_RATIO=\u9577\u5bec\u6bd4
ASYMMETRIC=\u4e0d\u5c0d\u7a31
ATBOTTOM=\u5e95\u90e8
ATTOP=\u9802\u90e8
BACKGROUND=\u80cc\u666f
BB=\u4e94\u901a
BB_TO_LOWER_EDGE_OF_TOPTUBE_AT_HEADTUBE=\u4e94\u901a\u81f3\u4e0a\u7ba1\u65bc\u982d\u7ba1\u4e4b\u4e0b\u7de3
BB_TO_TOPTUBE_HEADTUBE_JUNCTION=\u4e94\u901a\u81f3\u4e0a\u7ba1\u982d\u7ba1\u63a5\u9ede
BB_TO_TOPTUBE_HEADTUBE_JUNCTION_HORIZONTAL=\u4e94\u901a\u6c34\u5e73\u81f3\u4e0a\u7ba1\u982d\u7ba1\u63a5\u9ede
BB_TO_TOPTUBE_HEADTUBE_JUNCTION_VERTICAL=\u4e94\u901a\u5782\u76f4\u81f3\u4e0a\u7ba1\u982d\u7ba1\u63a5\u9ede
BBdrop=\u4e94\u901a\u843d\u5dee
BBEXTENSIONfromCHAINSTAY=\u4e94\u901a\u7a81\u51fa\u81f3\u5f8c\u53c9
BBheight=\u4e94\u901a\u9ad8\u5ea6
BBshellDIAMETER=\u8eca\u67b6\u4e94\u901a\u5f91
BBshellDIAMETERtext=\u8eca\u67b6\u4e94\u901a\u5f91
BBshellLENGTH=\u8eca\u67b6\u4e94\u901a\u9577\u5ea6
BBtooltip=\u4e94\u901a
BCAD_SENT_NOTICE=BCAD\u767c\u51fa\u901a\u77e5
BCADFILECORRUPT=BCAD\u6a94\u6848\u640d\u6bc0
BEAD_SEAT_DIA=\u73e0\u5ea7\u76f4\u5f91
BEND_POSITION=\u5f4e\u66f2\u4f4d\u7f6e
BIG_RING=\u5927\u76e4
BIKE=\u81ea\u884c\u8eca
BIKECADFAQ=BikeCAD\u5e38\u898b\u554f\u984c
BLADE_WIDTH=\u5200\u677f\u5bec\u5ea6
BLUE=\u85cd
BOLD=\u7c97\u9ad4
BOLDandITALIC=\u7c97\u9ad4\u8207\u659c\u9ad4
BOSS_SPACING=\u87ba\u7d72\u5ea7\u9593\u8ddd
BOTTLE_BOSS1A=Boss A (from miter)
BOTTLE_BOSS1B=Boss B (from miter)
BOTTLE_BOSS2A=Boss A
BOTTLE_BOSS2B=Boss B
BOTTLE_BOSSES=Bottle bosses
BOTTLE_BOTTOM=\u6c34\u58fa\u5ea7\u5e95
BOTTLE_CAGE=\u6c34\u58fa\u67b6
BOTTLE_TOPS=\u6c34\u58fa\u9802
BOTTOM=\u5e95\u90e8
BOTTOMBRACKET=\u4e94\u901a
BRAKE_HOLE_TO_AXLE=\u715e\u8eca\u5b54\u81f3\u8eca\u8f42
BRAKE_HOODS=\u715e\u8eca\u7f69
BRAKE_LEVERS=\u715e\u8eca\u63e1\u628a
BRAKE_TRIM=\u715e\u8eca\u7dda\u5c3e
BRAKELEVERPOSITION=\u715e\u8eca\u63e1\u628a\u4f4d\u7f6e
BRAZEONS=\u91ec\u710a
BUILDER_INFO=\u8a2d\u8a08\u8005
BULLHORN=\u725b\u89d2
CADENCE=\u8e0f\u983b
CALCULATE=\u8a08\u7b97
CALCULATE_IN_INCREMENTS=\u589e\u91cf\u8a08\u7b97
CAMPAGNOLO=\u5eb7\u5e15\u7d10\u7f85
CANADA=\u52a0\u62ff\u5927
CANCEL=\u53d6\u6d88
CANT_FIND_FILE=\u627e\u4e0d\u5230\u6a94\u6848
CATEGORIES=\u5206\u985e
CENTERLINES=\u4e2d\u5fc3\u7dda
CHAINRINGS=\u5927\u9f52\u76e4
CHAINSTAY_MITER_ANGLE=\u5f8c\u4e0b\u53c9\u659c\u5207\u89d2\u5ea6
CHAINSTAYANGLE=\u5f8c\u4e0b\u53c9\u89d2\u5ea6
CHAINSTAYANGLE_REARAXLE_TO_BB=\u5f8c\u4e0b\u53c9\u89d2\u5ea6\u5f8c\u8f2a\u8ef8\u81f3\u4e94\u901a
CHAINSTAYGAP=\u5f8c\u4e0b\u53c9\u9593\u9699
CHAINSTAYLENGTH=\u5f8c\u4e0b\u53c9\u9577\u5ea6
CHAINSTAYLENGTH2=\u5f8c\u4e0b\u53c9\u9577\u5ea6
CHAINSTAYLENGTH_TWO=\u5f8c\u4e0b\u53c9\u9577\u5ea6 2
CHAINSTAYLENGTH_HORIZONTAL=\u5f8c\u4e0b\u53c9\u6c34\u5e73\u9577\u5ea6
CHAINSTAYS=\u5f8c\u4e0b\u53c9
CHAINSTAYSEATSTAYANGLE=\u5f8c\u4e0b\u53c9\u5f8c\u4e0a\u53c9\u593e\u89d2
CHANGE_ARROW_SIZE=\u66f4\u6539\u7bad\u982d\u5927\u5c0f
CHANGE_LANGUAGE=\u66f4\u6539\u8a9e\u8a00
CHANGES_HAVE_BEEN_SAVED=\u4fee\u6539\u5df2\u5b58\u6a94
CHARACTER_ENCODING=\u5b57\u5143\u7de8\u78bc
CHEVRON=V\u5b57\u7d0b
CHOOSECOLOR=\u9078\u64c7\u984f\u8272
CHORDLENGTH=\u5f26\u9577
CIRCLE=\u5713\u5708
CLEAR_DIM=\u6e05\u9664
CLEAR_LOG=\u6e05\u9664\u8a18\u9304
CLEAR_NOTE=\u6e05\u9664\u8a18\u9304
COCKPIT=\u5ea7\u8259
COLOR=\u984f\u8272
COLOR_SCHEME=\u914d\u8272\u65b9\u6848
COLOR_SCHEMES=\u914d\u8272\u65b9\u6848
COMPONENTS=\u96f6\u4ef6
CONFIGURE_CSV_OUTPUT=CSV\u8f38\u51fa\u914d\u7f6e
CONFIRMOVERWRITE=\u78ba\u8a8d\u8986\u5beb
CONSTANTDIAMETER=\u5b9a\u5f91
CRANK_SPIDER=\u66f2\u67c4\u722a
CRANKLENGTH=\u66f2\u67c4\u9577\u5ea6
CRANKS=\u66f2\u67c4
CROSS_PATTERN=\u4ea4\u53c9\u578b\u5f0f
CROSSHAIRS=\u5341\u5b57\u7dda
CROUCH=\u5f13\u8eab
CURVED=\u5f4e\u66f2
CURVES=\u66f2\u7dda
CUSTOM=\u81ea\u5b9a
CUSTOMER_INFO=\u5ba2\u6236\u8cc7\u8a0a
CUSTOMIZE=\u5ba2\u88fd\u5316
DECALOUTLINE=\u4e2d\u7a7a\u8cbc\u82b1
DECALS=\u8cbc\u82b1
DECALTEXTandCOLORS=\u8cbc\u82b1\u6587\u5b57\u548c\u984f\u8272
DECIMAL_PLACES=\u5c0f\u6578\u4f4d\u6578
DEFAULT=\u9810\u8a2d
DEFAULT_PLUS_TRANSPARENCY=\u9810\u8a2d\u52a0\u900f\u660e\u5ea6
DEFAULT_PLUS_TRANSPARENCY_PLUS_IMAGE=\u9810\u8a2d\u52a0\u900f\u660e\u52a0\u5f71\u50cf
DEFAULT_SETTINGS=\u9810\u8a2d\u8a2d\u5b9a\u503c
DEGREESYMBOL=\u00b0
DELETE=\u522a\u9664
DELETEFILE=\u522a\u9664\u6a94\u6848
DEPTHofREARWHEELcutout=\u5f8c\u8f2a\u6df1\u5ea6
DERAILLEUR_HANGER=\u8b8a\u901f\u5668\u639b\u52fe
DESIGN_WAS_NOT_SENT=\u8a2d\u8a08\u672a\u9001\u51fa
DIAMETER=\u76f4\u5f91
DIAMETERatBOTTOM=\u5e95\u90e8\u76f4\u5f91
DIAMETERatTOP=\u9802\u90e8\u76f4\u5f91
DIMENSION=\u5c3a\u5bf8
DIMS=\u5c3a\u5bf8
DISC=\u789f\u8f2a
DISPLAY=\u986f\u793a
DISPLAYING_DIALOG_BOX_CONFIGURATION=\u5c0d\u8a71\u6846\u986f\u793a\u914d\u7f6e
DO_YOU_WISH_TO_ADD_TO_LIBRARY=\u662f\u5426\u52a0\u5230\u96f6\u4ef6\u5eab
DOTS=\u9ede
DOWNTUBE=\u4e0b\u7ba1
DOWNTUBE_BOTTOM_EDGE=\u4e0b\u7ba1\u5e95\u90e8\u908a\u7de3
DOWNTUBEANGLE=\u4e0b\u7ba1\u89d2\u5ea6
DOWNTUBEDIAMETERatFRONT=\u4e0b\u7ba1\u524d\u65b9\u76f4\u5f91
DOWNTUBEDIAMETERatREAR=\u4e0b\u7ba1\u5f8c\u65b9\u76f4\u5f91
DOWNTUBEFRONTMITER=\u4e0b\u7ba1\u524d\u659c\u5207\u89d2\u5ea6
DOWNTUBEHEADTUBEANGLE=\u4e0b\u7ba1\u982d\u7ba1\u593e\u89d2
DOWNTUBELEADINGEDGE=\u4e0b\u7ba1\u524d\u7de3
DOWNTUBELENGTHcc=\u4e0b\u7ba1\u9577cc
DOWNTUBEOFFSET_AT_BB=\u4e0b\u7ba1\u5c0d\u4e94\u901a\u504f\u79fb\u91cf
DOWNTUBEREARMITER=\u4e0b\u7ba1\u5f8c\u659c\u5207\u89d2\u5ea6
DOWNTUBESEATTUBEANGLE=\u4e0b\u7ba1\u5ea7\u7ba1\u593e\u89d2
DOWNTUBESTYLETIP=\u4e0b\u7ba1\u578b\u5f0f
DOWNTUBETOPTUBEANGLE=\u4e0b\u7ba1\u4e0a\u7ba1\u593e\u89d2
DRAWING_NOTES=\u7e6a\u5716\u8a3b\u89e3
NOTES_AND_TITLEBLOCK=\u6ce8\u91ca\u548c\u6807\u9898\u680f
DRIVE_SIDE=\u9a45\u52d5\u5074
DRIVE_SIDE_SPOKE_LENGTH=\u9a45\u52d5\u5074\u5e45\u689d\u9577\u5ea6
DRIVEN=\u88ab\u9a45\u52d5
DRIVETRAIN=\u9a45\u52d5\u7dda
DRIVING=\u9a45\u52d5
DRIVINGorDRIVEN=\u9a45\u52d5\u6216\u88ab\u52d5
DROP_BAR=\u5f4e\u628a
DROPOUTSPACING=\u52fe\u722a\u9593\u8ddd
DROPOUTSPACING2=\u52fe\u722a\u9593\u8ddd2
DROPOUTtooltip=\u52fe\u722a\u9593\u8ddd
DT_IS_MITERED_TO_ST=\u4e0b\u7ba1\u5230\u5ea7\u7ba1\u662f\u63a5\u7ba1
DUAL_CROWN=\u96d9\u80a9\u84cb
EDIT=\u7de8\u8f2f
EFFECTIVE_RIM_DIA=\u6709\u6548\u7684\u8f2a\u5708\u76f4\u5f91
EFFECTIVETOPTUBELENGTH=\u6709\u6548\u4e0a\u7ba1\u9577\u5ea6
ELBOW=\u624b\u8098
ELBOW_ANGLE=\u624b\u8098\u89d2\u5ea6
EMAIL=\u96fb\u5b50\u90f5\u4ef6
EMAIL_MENU=\u96fb\u5b50\u90f5\u4ef6\u9078\u55ae
EMAIL_MENU_ADDRESS=\u96fb\u5b50\u90f5\u4ef6\u5730\u5740
END_ANGLE=\u5c3e\u89d2\u5ea6
END_ANGULAR_DIMENSION=\u5c3e\u89d2\u5ea6\u5c3a\u5bf8
END_LINEAR_DIMENSION=\u5c3e\u7dda\u6027\u5c3a\u5bf8
END_OF_HANDLEBAR_DROP_FROM_SADDLE=\u624b\u628a\u7aef\u81f3\u5ea7\u588a\u843d\u5dee
END_OF_HANDLEBAR_REACH=\u624b\u628a\u7aef\u4f38\u91cf
END_OF_HANDLEBAR_REACH_FROM_SADDLE=\u624b\u628a\u7aef\u81f3\u5ea7\u588a\u4f38\u91cf
END_OF_HANDLEBAR_STACK=\u624b\u628a\u7aef\u9ad8\u5ea6
ERGO=\u76f4\u5f4e\u628a
EXIT=\u9000\u51fa
EXPORT_MITRE_TEMPLATE=\u532f\u51fa\u63d2\u63a5\u6a23\u7248
EXPORTBITMAP=\u532f\u51faBitMap\u683c\u5f0f
EXPORTCSV=\u532f\u51faCSV\u683c\u5f0f
EXPORTDXF=\u532f\u51faDXF\u683c\u5f0f
EXPORTPDF=\u532f\u51faPDF\u683c\u5f0f
EXPORTSVG=\u532f\u51faSVG\u683c\u5f0f
EXTLINES=\u5ef6\u4f38\u7dda
EYELET_A=\u773c\u5b54\u89d2\u5ea6
EYELET_ANGLE_FORK_TOOLTIP=\u773c\u5b54\u524d\u53c9\u593e\u89d2
EYELET_ANGLE_TOOLTIP=\u773c\u5b54\u89d2\u5ea6
EYELET_R=\u773c\u5b54\u534a\u5f91
EYELET_RADIUS_TOOLTIP=\u773c\u5b54\u534a\u5f91
EYELETS=\u773c\u5b54
FADE=\u6f38\u5c64
FADEwCANADA=\u6f38\u5c64\u52a0\u62ff\u5927
FADEwCIRCLE=\u6f38\u5c64\u5713\u5708
FADEwDOTS=\u6f38\u5c64\u9ede
FADEwLEAVES=\u6f38\u5c64\u6a39\u8449
FADEwPANEL=\u6f38\u5c64\u9762\u677f
FADEwRECTANGLE=\u6f38\u5c64\u77e9\u5f62
FEET=\u8173
FEMALE=\u5973
FENDERS=\u6ce5\u64cb
FILE=\u6a94\u6848
FIRST=\u7b2c\u4e00
FIT_ADVISOR=\u5957\u91cf\u5efa\u8b70
FIT_SCHEME=\u5957\u91cf\u65b9\u6848
FIT_TO_HEIGHT=\u4ee5\u9ad8\u5ea6\u5957\u91cf
FIT_TO_WIDTH=\u4ee5\u5bec\u5ea6\u5957\u91cf
FLAMES=\u706b\u7130
FONT=\u5b57\u9ad4
FONT_CHAINSTAYS=\u5b57\u9ad4\uff08\u4e0b\u53c9 1\uff09
FONT_CHAINSTAYS2=\u5b57\u9ad4\uff08\u4e0b\u53c9 2\uff09
FONT_DT=\u5b57\u9ad4\uff08\u4e0b\u7ba1\uff09
FONT_DT2=\u5b57\u9ad4\uff08\u4e0b\u7ba12\uff09
FONT_FORK=\u5b57\u9ad4\uff08\u524d\u53c91\uff09
FONT_FORK2=\u5b57\u9ad4\uff08\u524d\u53c92\uff09
FONT_SEATPOST=\u5b57\u9ad4\uff08\u5ea7\u588a\u7ba11\uff09
FONT_SEATPOST2=\u5b57\u9ad4\uff08\u5ea7\u588a\u7ba12\uff09
FONT_ST=\u5b57\u9ad4\uff08\u5ea7\u7ba1\uff09
FONT_ST2=\u5b57\u9ad4\uff08\u5ea7\u7ba12\uff09
FONT_STEM=\u5b57\u9ad4\uff08\u9f8d\u982d1\uff09
FONT_STEM2=\u5b57\u9ad4\uff08\u9f8d\u982d2\uff09
FONT_TT=\u5b57\u9ad4\uff08\u4e0a\u7ba11\uff09
FONT_TT2=\u5b57\u9ad4\uff08\u4e0a\u7ba12\uff09
FONT_WF=\u5b57\u9ad4\uff08\u524d\u8f2a1\uff09
FONT_WF2=\u5b57\u9ad4\uff08\u524d\u8f2a2\uff09
FONT_WR=\u5b57\u9ad4\uff08\u5f8c\u8f2a1\uff09
FONT_WR2=\u5b57\u9ad4\uff08\u5f8c\u8f2a2\uff09
FOOTandCRANKrelative=\u8173\u548c\u66f2\u67c4\u7684\u76f8\u5c0d\u4f4d\u7f6e
FOREANDAFT=\u524d\u8207\u5f8c
FORK=\u524d\u53c9
FORK_CROWN=\u524d\u53c9\u80a9\u84cb
FORK_CROWN_CLEARANCE=\u524d\u53c9\u80a9\u84cb\u7a7a\u9699
FORKHEADSETSADDLE=\u524d\u53c9\u982d\u7897\u5ea7\u588a
FORKLENGTH=\u524d\u53c9\u9577\u5ea6
FORKLENGTH_AXLE_TO_CROWN=\u524d\u53c9\u9577\u5ea6\uff08\u8ef8\uff0c\u80a9\u84cb\uff09
FORKLENGTH_AXLE_TO_CROWN_minus_SAG=\u524d\u53c9\u9577\u5ea6\uff08\u8ef8\uff0c\u80a9\u84cb\u6e1b\u9677\u843d\uff09
FORKLENGTHminusSAG=\u524d\u53c9\u9577\u5ea6\uff08\u6e1b\u9677\u843d\uff09
FORKOFFSETrake=\u524d\u53c9\u504f\u79fb
FORKS=\u524d\u53c9
FORMULAS=\u516c\u5f0f
FOURTH=\u7b2c\u56db
FRAME=\u8eca\u67b6
FRAMEandFORKcolors=\u8eca\u67b6\u8207\u524d\u53c9\u7684\u984f\u8272
FRAMEUNLOCKED=\u8eca\u67b6\u89e3\u9396
FREE_SPACE=\u81ea\u7531\u9593\u9699
FROM_NEW_FILE_DOES_NOT_PERFECTLY_MATCH_COMPONENT_OF_SAME_NAME_IN_LIBRARY=\u65b0\u6a94\u6848\u5167\u6709\u96f6\u4ef6\u5eab\u540d\u7a31\u4e0d\u5339\u914d\u96f6\u4ef6
FROMTOPOFHEADTUBE=\u81ea\u982d\u7ba1\u9802\u90e8
FROMTOPOFSEATTUBE=\u81ea\u5ea7\u7ba1\u9802\u90e8
FRONT=\u524d
FRONT_NORMAL_TRAIL=\u524d\u4e00\u822c\u5c3e\u90e8
FRONT_REAR=\u524d/\u5f8c
FRONTCENTER=\u524d\u4e2d\u5fc3
FRONTCENTER_HORIZONTAL=\u524d\u4e2d\u5fc3\u6c34\u5e73
FRONTCENTER_TOOLTIP=\u4f7f\u7528\u9019\u516d\u5c0d\u9078\u9805\u4e4b\u4e00\u4f86\u63a7\u5236\u524d\u7aef\u7684\u9577\u5ea6
FRONTCENTERdistance=\u524d\u4e2d\u5fc3\u8ddd
FRONTWHEEL=\u524d\u8f2a
FULL_SCALE=\u5168\u6bd4\u4f8b
GAIN_RATIO=\u589e\u76ca\u6bd4
GAPBETWEENTOPTUBEandDOWNTUBE=\u4e0a\u7ba1\u53ca\u4e0b\u7ba1\u9593\u9699
GEAR_INCHES=\u540b/\u9f52\u5708
GEARING_GRAPH=\u9f52\u5708\u901f\u5ea6\u5716
GENERAL=\u4e00\u822c
GENERAL_INFO=\u4e00\u822c\u8cc7\u8a0a
GRADIENTOUTLINE=\u6f38\u5c64\u4e2d\u7a7a
GRADIENTTEXT=\u6f38\u5c64\u6587\u5b57
GREEN=\u7da0
GUI=\u5716\u5f62\u4f7f\u7528\u8005\u4ecb\u9762
GUI_TEXT_SIZE=\u5716\u5f62\u4f7f\u7528\u8005\u4ecb\u9762\u6587\u5b57\u5927\u5c0f
HANDLEBAR=\u8eca\u628a
HANDLEBAR_HEIGHT_OFF_GROUND=\u8eca\u628a\u9ad8\u5ea6
HANDLEBAR_HEIGHT_OFF_GROUND_END=\u8eca\u628a\u9ad8\u5ea6 (handlebar end)
HANDLEBAR_TAPE=\u8eca\u628a\u5e36
HANDLEBAR_TO_FRONT_AXLE=\u8eca\u628a\u81f3\u524d\u8f2a\u8ef8
HANDLEBAR_TO_FRONT_AXLE2=\u8eca\u628a\u81f3\u524d\u8f2a\u8ef8 2
HANDLEBAR_TO_SEATTUBE_AXIS=\u8eca\u628a\u5ea7\u7ba1\u8ef8
HANDLEBARDROP=\u8eca\u628a\u843d\u5dee
HANDLEBARDROP_TOP_OF_BARS=\u8eca\u628a\u9802\u843d\u5dee
HANDLEBARfromBB_Direct=\u8eca\u628a\u81f3\u4e94\u901a-\u76f4\u63a5
HANDLEBARfromBB_X=\u8eca\u628a\u81f3\u4e94-\u6c34\u5e73
HANDLEBARfromBB_Y=\u8eca\u628a\u81f3\u4e94-\u5782\u76f4
HANDLEBARREACH=\u8eca\u628a\u524d\u4f38\u91cf
HANDLEBARWIDTH=\u8eca\u628a\u5bec\u5ea6
HANDPOSITION=\u624b\u638c\u4f4d\u7f6e
HEAD_TUBE_BOTTOM_Bike_MachX=\u982d\u7ba1\u7684\u5e95\u90e8\uff08Bike MachX\uff09
HEAD_TUBE_BOTTOM_Bike_MachY=\u982d\u7ba1\u7684\u5e95\u90e8\uff08Bike Mach\u0178\uff09
HEADANGLE=\u8eca\u982d\u89d2\u5ea6
HEADANGLE2=\u8eca\u982d\u89d2\u5ea6
HEADSET=\u982d\u7897
HEADSETandSPACERS=\u982d\u7897\u548c\u588a\u7247
HEADSETSPACERS=\u982d\u7897\u588a\u7247
HEADTUBE=\u982d\u7ba1
HEADTUBE_DOWNTUBE_JUNCTION_TO_BOTTOM_OF_HEADTUBE=\u982d\u7ba1\u4e0b\u7ba1\u63a5\u9ede\u81f3\u982d\u7ba1\u5e95\u90e8
HEADTUBE_TOPTUBE_JUNCTION_TO_TOP_OF_HEADTUBE=\u982d\u7ba1\u4e0a\u7ba1\u63a5\u9ede\u81f3\u982d\u7ba1\u9802\u90e8
HEADTUBEBOTTOM_DIRECT=\u982d\u7ba1\u5e95\u90e8 (\u76f4\u63a5)
HEADTUBEBOTTOM_HJX=\u982d\u7ba1\u7684\u5e95\u90e8\uff08HJX\uff09
HEADTUBEBOTTOM_HJY=\u982d\u7ba1\u7684\u5e95\u90e8\uff08HJY\uff09
HEADTUBEBOTTOMX=\u982d\u7ba1\u5e95\u90e8-\u6c34\u5e73
HEADTUBEBOTTOMY=\u982d\u7ba1\u5e95\u90e8-\u5782\u76f4
HEADTUBEDIAMETER=\u982d\u7ba1\u76f4\u5f91
HEADTUBEDOWNEXTENSION=\u982d\u90e8\u4e0b\u65b9\u5ef6\u4f38\u7ba1\u4e0b\u7ba1
HEADTUBELENGTH=\u982d\u7ba1\u9577\u5ea6
HEADTUBESTYLETIP=\u982d\u7ba1\u578b\u5f0f
HEADTUBEUPEXTENSION=\u982d\u7ba1\u5ef6\u4f38
HEELatHIGHEST=\u4e0a\u6b7b\u9ede
HEELatLOWEST=\u4e0b\u6b7b\u9ede
HEIGHT=\u9ad8\u5ea6
HELP=\u6c42\u52a9
HIDDENLINES=\u96b1\u85cf\u7dda
HIP_ANGLE=\u9ad6\u95dc\u7bc0\u89d2\u5ea6
HORIZONTAL=\u6c34\u5e73
HUBS=\u98db\u8f2a
IMAGE_CONTROLS=\u5716\u578b\u63a7\u5236
IMAGE_FILE=\u5716\u578b\u6587\u4ef6
IMAGEFORMAT=\u5716\u578b\u683c\u5f0f
IMAGEofCURRENTview=\u5716\u578b\u524d\u8996\u5716
IMAGESIZE=\u5716\u578b\u5c3a\u5bf8
IMPORTPHOTO=\u532f\u5165\u7167\u7247
IN_INCREMENTS_OF=\u4ee5\u589e\u91cf
INCHES=\u540b
INCHSYMBOL="
INCLUDE=\u5305\u542b
INCLUDE_TAB_IN_FIT_ADVISOR=\u5728\u5957\u91cf\u5efa\u8b70\u88cf\u5305\u542b\u6a19\u7c64
INCLUDEBRAKES=\u5305\u542b\u715e\u8eca
INSEAM=\u80ef\u9ad8
IS_BASED_ON_FORMULA=\u57fa\u4e8e\u516c\u5f0f
ISO216=ISO216
ITALIC=\u659c\u9ad4
JAVA_VERSION=Java\u7248\u672c
JIGSETUP=\u593e\u5177\u8a2d\u5b9a
JONESSTABILITY=\u74ca\u65af\u7a4f\u5b9a\u6027
KNEE_ANGLE=\u819d\u84cb\u89d2\u5ea6
KPH=KPH
LANDSCAPE=\u6a6b\u5f0f
LARGE=\u5927
LEADINGEDGEOFFSET=\u524d\u7de3\u4f4d\u79fb\u91cf
LEAN_ANGLE=\u50be\u659c\u89d2\u5ea6
LEAVES=\u8449
LEFT=\u5de6
LENGTH=\u9577
LENGTHofSEATPOSTexposed=\u4f38\u51fa\u7684\u5ea7\u588a\u7ba1\u9577\u5ea6
LOCATE_BOTTLE=\u5b9a\u4f4d\u6c34\u58fa
LOCKCROSSHAIRS=\u9396\u5b9a\u7784\u6e96\u7dda
LOCKFRAME=\u9396\u5b9a\u8eca\u67b6
LOCKFRAME_HANDLEBARS_SADDLE=\u9396\u5b9a\u8eca\u67b6\u624b\u628a\u5ea7\u588a
LOCKSCALE=\u9396\u5b9a\u7e2e\u653e
LOGO=\u6a19\u8a8c
LOGO_CHAINSTAYS=\u6a19\u8a8c\uff08\u5f8c\u4e0b\u53c9\uff09
LOGO_CHAINSTAYS2=\u6a19\u8a8c\uff08\u5f8c\u4e0b\u53c9 2\uff09
LOGO_DT=\u6a19\u8a8c\uff08\u4e0b\u7ba1\uff09
LOGO_DT2=\u6a19\u8a8c\uff08\u4e0b\u7ba12\uff09
LOGO_FORK=\u6a19\u8a8c\uff08\u524d\u53c9\uff09
LOGO_FORK2=\u6a19\u8a8c\uff08\u524d\u53c9\uff09
LOGO_SEATPOST=\u6a19\u8a8c\uff08\u5ea7\u588a\u7ba11\uff09
LOGO_SEATPOST2=\u6a19\u8a8c\uff08\u5ea7\u588a\u7ba12\uff09
LOGO_ST=\u6a19\u8a8c\uff08\u5ea7\u7ba1\uff09
LOGO_ST2=\u6a19\u8a8c\uff08\u5ea7\u7ba12\uff09
LOGO_STEM=\u6a19\u8a8c\uff08\u9f8d\u982d\uff09
LOGO_STEM2=\u6a19\u8a8c\uff08\u9f8d\u982d2\uff09
LOGO_TT=\u6a19\u8a8c\uff08\u4e0a\u7ba1\uff09
LOGO_TT2=\u6a19\u8a8c\uff08\u4e0a\u7ba12\uff09
LOGO_WF=\u6a19\u8a8c\uff08\u524d\u8f2a1\uff09
LOGO_WF2=\u6a19\u8a8c\uff08\u524d\u8f2a2\uff09
LOGO_WR=\u6a19\u8a8c\uff08\u5f8c\u8f2a1\uff09
LOGO_WR2=\u6a19\u8a8c\uff08\u5f8c\u8f2a2\uff09
LOOK_AND_FEEL=\u89c0\u611f
LOWEROUTLINE=\u5c0f\u5beb\u4e2d\u7a7a\u9ad4
LOWERSTACK=\u4e0b\u588a\u5708
LOWERTEXT=\u5c0f\u5beb\u6587\u5b57
LUGS=\u63a5\u710a\u7ba1
LUGSwPANEL=\u63a5\u710a\u7ba1\u677f
M2MBOTTOMDOWNTUBE=\u4e0b\u7ba1\u5e95\u90e8
M2MBOTTOMDOWNTUBEdeep=\u6df1\u4e0b\u7ba1\u5e95\u90e8
M2MBOTTOMTOPTUBE=\u4e0a\u7ba1\u5e95\u90e8
M2MTOPDOWNTUBE=\u4e0b\u7ba1\u9802\u90e8
M2MTOPDOWNTUBEdeep=\u6df1\u4e0b\u7ba1\u9802\u90e8
M2MTOPDOWNTUBEnotch=\u4e0b\u7ba1\u9802\u90e8\u7f3a\u53e3
M2MTOPofSEATtoDOWNTUBEintersection=\u5ea7\u588a\u81f3\u4e0b\u7ba1\u63a5\u9ede\u9802\u90e8
M2MTOPofSEATtoTIPofMITER=\u5ea7\u588a\u81f3\u63d2\u63a5\u9ede\u9802\u90e8
M2MTOPofSEATTUBEtoBB=\u5ea7\u7ba1\u81f3\u4e94\u901a\u9802\u90e8
M2MTOPTOPTUBE=\u4e0a\u7ba1\u9802\u90e8
MAINTAIN_ASPECT_RATIO=\u4fdd\u6301\u76f4\u6a6b\u6bd4\u4f8b
MALE=\u7537
MANAGE_COMPONENTS_AND_TEMPLATES=\u7ba1\u7406\u7d44\u4ef6\u548c\u6a23\u7248
MEDIUM=\u4e2d
METERS=M
METERSYMBOL=M
MIDDLE_RING=\u4e2d\u76e4
MILLIMETERS=mm
MISSING_EMAIL=\u7f3a\u5c11\u96fb\u5b50\u90f5\u4ef6\u5730\u5740
MITERS=\u63a5\u7ba1
MITRING=\u63a5\u7ba1
MM=mm
MODEL=\u6a21\u578b
MOVE=\u79fb\u52d5
MPH=MPH
MTB=\u767b\u5c71\u8eca
MTN_BAR=\u767b\u5c71\u8eca\u628a
MULTIPLICATION_SYMBOL=\u00d7
MUST_RESTART_BIKECAD=\u5fc5\u9808\u91cd\u65b0\u555f\u52d5BikeCAD
NAME=\u540d\u7a31
NEAREST_MATCH_IN_PALETTE=\u8272\u677f\u4e2d\u6700\u63a5\u8fd1\u7684\u914d\u8272
NEW_COLOR_SCHEME=\u65b0\u7684\u914d\u8272\u65b9\u6848
NOHIDDEN=\u7121\u96b1\u85cf\u7dda
NON_DRIVE_SIDE=\u975e\u9a45\u52d5\u5074
NON_DRIVE_SIDE_SPOKE_LENGTH=\u975e\u9a45\u52d5\u5074\u8eca\u8f3b\u9577\u5ea6
NONE=\u7121
NOT_FOUND_IN_LIBRARY=\u4e0d\u5728\u96f6\u4ef6\u5eab
NOT_SET=\u672a\u8a2d\u5b9a
NOTE=\u8a3b\u89e3
NOTES=\u8a3b\u89e3
NUMBER_OF_FIT_SCHEMES=\u5957\u91cf\u65b9\u6848\u6578\u91cf
OFFSET=\u504f\u79fb
OFFSET_AT_BB=\u4e94\u901a\u504f\u79fb
OFFSET_AT_BB2=\u4e94\u901a\u504f\u79fb2
OK=\u78ba\u5b9a
ON_SCREEN_NOTES=\u87a2\u5e55\u4e0a\u8a3b\u89e3
OPEN_BCAD=\u958b\u555fBCAD\u6a94
OPEN_TEMPLATE=\u958b\u555f\u6a23\u7248
OPEN_TEMPLATES_IN_FILE_MENU=\u5728\u6a94\u6848\u9078\u55ae\u88cf\u958b\u555f\u6a23\u7248
OPENRECENTBCAD=\u958b\u555f\u6700\u8fd1\u7684BCAD\u6a94
OPERATING_SYSTEM=\u64cd\u4f5c\u7cfb\u7d71
OUTLINE=\u908a\u7dda
OUTLINE_THICKNESS=\u908a\u7dda\u539a\u5ea6
OVAL=\u6a62\u5713\u5f62
OVERLAY_IMAGE=\u8986\u84cb\u5f71\u50cf
OVERWRITEFILE=\u8986\u5beb\u6a94\u6848
PAINT=\u5857\u88dd
PAINTSCHEME=\u5857\u88dd\u65b9\u6848
PANEL=\u9762\u677f
PANELandSTAYS=\u9762\u677f\u8207\u5f8c\u53c9
PEDALS=\u8e0f\u677f
PHONE=\u96fb\u8a71
PHOTO=\u7167\u7247
PICK_ELBOW_FOR_NOTE=\u9ede\u9078\u624b\u8098\u4ee5\u8a3b\u89e3
PICK_VERTEX_FOR_ANGLE=\u9ede\u9078Vertex\u4ee5\u8a2d\u5b9a\u89d2\u5ea6
PIXEL_DIMENSIONS=\u50cf\u7d20\u5c3a\u5bf8
PLACE_EMAIL_LINK_IN_FILEMENU=\u5728\u6a94\u6848\u9078\u55ae\u4e2d\u8f2a\u5165\u96fb\u5b50\u90f5\u4ef6\u5730\u5740
PLACE_NOTE=\u8f38\u5165\u8a3b\u89e3
PLAIN=\u5e73\u9762
PLATE_STYLE_DROPOUT=\u5e73\u63a5\u5f0f\u52fe\u722a
PLEASE_ENTER_NAME_FOR_COLOR_SCHEME=\u8acb\u8f38\u5165\u8272\u677f\u540d\u7a31
PORTRAIT=\u76f4\u5f0f
POSITION1=\u4f4d\u7f6e1
POSITION2=\u4f4d\u7f6e2
POSITION3=\u4f4d\u7f6e3
POSITION_X=\u4f4d\u7f6eX
POSITION_Y=\u4f4d\u7f6eY
PREVIEW=\u9810\u89bd
PRIMARYDIMS=\u57fa\u672c\u5c3a\u5bf8
PRINT=\u5217\u5370
PRINT_MARGIN=\u5217\u5370\u908a\u9650
PRINT_WHITE_BACKGROUND=\u5217\u5370\u767d\u8272\u80cc\u666f
PROBLEM_LOG=\u554f\u984c\u767b\u9304
PROBLEMOPENINGFILE=\u7121\u6cd5\u958b\u555f\u6a94\u6848
PROGRAM_NAME=\u7a0b\u5f0f\u540d\u7a31
RACK=\u8ca8\u67b6
RADIAL=\u5f91\u5411
RAKED=\u659c\u524a
RANGE=\u7bc4\u570d
RATIO=\u500d\u7387
REACH=\u4f38\u51fa\u91cf
REAR=\u5f8c
REAR_NORMAL_TRAIL=\u5f8c\u65b9\u6b63\u5e38\u5c3e
REARDROPOUT=\u5f8c\u52fe\u722a
REARDROPOUTS=\u5f8c\u52fe\u722a
REARWHEEL=\u5f8c\u8f2a
REARWHEELGAP=\u5f8c\u8f2a\u9593\u9699
RECOMMENDED_SIZING=\u5efa\u8b70\u5bf8\u5c3a\u91cf\u6cd5
RECOMMENDED_VALUE=\u5efa\u8b70\u503c
RECTANGLE=\u77e9\u5f62
RED=\u7d05
REDO=\u91cd\u505a
REFIT=\u91cd\u7f6e\u7e2e\u653e
RELATIVEFRONTPROJ=\u76f8\u5c0d\u524d\u6295\u5f71
RESTART_FOR_LANGUAGE=\u91cd\u65b0\u555f\u52d5BikeCAD\u4ee5\u4f7f\u7528\u65b0\u8a9e\u8a00
RIDER=\u9a0e\u58eb
RIDER_COMPARTMENT_SLANTED=\u9a0e\u4e58\u7a7a\u9593\u50be\u659c
RIDERANATOMY=\u9a0e\u58eb\u5256\u6790
RIDERCOMPARTMENT=\u9a0e\u4e58\u7a7a\u9593
RIGHT=\u53f3
RIMS=\u8f2a\u5708
ROAD=\u516c\u8def\u8eca
ROLLOUT=\u9f52\u5708\u8f2a\u8ddd
ROUNDED=\u8fd1\u4f3c\u503c
RPM=RPM
SADDLE=\u5ea7\u588a
SADDLE_CLAMP_TO_BB=\u5ea7\u588a\u593e\u9257\u81f3\u4e94\u901a
SADDLE_CLAMP_TO_BB_X=\u5ea7\u588a\u593e\u9257\u81f3\u4e94\u901a-\u6c34\u5e73
SADDLE_CLAMP_TO_BB_Y=\u5ea7\u588a\u593e\u9257\u81f3\u4e94\u901a-\u5782\u76f4
SADDLE_CLAMP_TO_HANDLEBAR=\u5ea7\u588a\u593e\u9257\u81f3\u4e94\u901a\u8eca\u628a
SADDLE_FROM_BB_X=\u5ea7\u588a\u81f3\u4e94\u901a-\u6c34\u5e73
SADDLE_FROM_BB_Y=\u5ea7\u588a\u81ea\u4e94\u901a-\u5782\u76f4
SADDLE_HEIGHT_OFF_GROUND=\u5ea7\u588a\u96e2\u5730\u9ad8\u5ea6
SADDLE_REF_POINTX=\u5ea7\u588a\u53c3\u8003\u9ede-\u6c34\u5e73
SADDLE_REF_POINTY=\u5ea7\u588a\u53c3\u8003\u9ede-\u5782\u76f4
SADDLE_TAIL_TO_HANDLEBAR=\u5ea7\u588a\u5c3e\u81f3\u624b\u628a
SADDLE_TIP_TO_HANDLEBAR_END_DIRECT=\u5ea7\u588a\u5c16\u81f3\u624b\u628a\u7aef(\u76f4\u63a5)
SADDLE_TIP_TO_HANDLEBAR_END_PROJECTED=\u5ea7\u588a\u5c16\u81f3\u624b\u628a\u7aef(\u6295\u5f71)
SADDLEHEIGHT=\u5ea7\u588a\u81f3\u4e94\u901a\u9ad8\u5ea6
SADDLERAILS=\u5ea7\u588a\u8ecc
SADDLESETBACK=\u5ea7\u588a\u9000\u7e2e\u91cf
SADDLETIP_TO_BRAKE_HOOD_DIRECT=\u5ea7\u588a\u5c16\u81f3\u715e\u8eca\u7f69-\u76f4\u63a5
SADDLETIP_TO_BRAKE_HOOD_PROJECTED=\u5ea7\u588a\u5c16\u81f3\u715e\u8eca\u7f69-\u6295\u5f71
SADDLETIPtoCLAMP=\u5ea7\u588a\u5c16\u81f3\u5ea7\u588a\u593e\u9257
SADDLETOHANDLEBARREACH=\u5ea7\u588a\u81f3\u624b\u628a\u4f38\u51fa\u91cf
SADDLETOHANDLEBARREACH2=\u5ea7\u588a\u81f3\u624b\u628a\u4f38\u51fa\u91cf 2
SADDLETOHANDLEBARREACH_H=\u5ea7\u588a\u81f3\u624b\u628a\u4f38\u51fa\u91cf-\u6c34\u5e73
SAG=\u9a0e\u4e58\u58d3\u7e2e\u91cf
SAME_SIZED_FRONT_AND_REAR=\u524d\u5f8c\u76f8\u7b49\u5c3a\u5bf8
SAVE=\u5b58\u6a94
SAVE_AS=\u53e6\u5b58\u65b0\u6a94
SAVE_CURRENT_BIKE_AS_TEMPLATE=\u5132\u5b58\u70ba\u6a23\u7248
SAVE_DIM=\u5132\u5b58\u5c3a\u5bf8
SAVE_SETTINGS=\u5132\u5b58\u8a2d\u5b9a
SAVE_TEMPLATE=\u5132\u5b58\u6a23\u7248
SBEND=S\u5f4e\u6298
SCALE=\u7e2e\u653e
SCALED_TO_FIT_PAGE=\u7e2e\u653e\u81f3\u756b\u9762\u5927\u5c0f
SCALEDIMAGEofBIKE=\u7e2e\u653e\u81f3\u81ea\u884c\u8eca\u5927\u5c0f
SCALEDIMAGEofCURRENTview=\u7e2e\u653e\u81f3\u8996\u5716\u5927\u5c0f
SEATANGLE=\u5ea7\u588a\u89d2\u5ea6
SEATANGLE2=\u5ea7\u588a\u89d2\u5ea6
SEATPOST=\u5ea7\u588a\u7ba1
SEATSTAY_MITER_ANGLE=\u5f8c\u4e0a\u53c9\u63a5\u7ba1\u89d2\u5ea6
SEATSTAY_TOPJOINT_ANGLE=\u5f8c\u4e0a\u53c9\u9802\u63a5\u89d2\u5ea6
SEATSTAYANGLE=\u5f8c\u4e0a\u53c9\u89d2\u5ea6
SEATSTAYLENGTH=\u5f8c\u4e0a\u53c9\u9577\u5ea6
SEATSTAYLENGTH2=\u5f8c\u4e0a\u53c9\u9577\u5ea62
SEATSTAYLENGTH3=\u5f8c\u4e0a\u53c9\u9577\u5ea63
SEATSTAYS=\u5f8c\u4e0a\u53c9
SEATTUBE=\u5ea7\u7ba1
SEATTUBE_Center_to_Center=\u5ea7\u7ba1\u9577\u5ea6\uff08C-C\uff09
SEATTUBE_Center_to_Top=\u5ea7\u7ba1\u9577\u5ea6\uff08C-T\uff09
SEATTUBE_TOOLTIP=\u5ea7\u7ba1
SEATTUBE_TOPTUBE_JUNCTION_TO_DOWNTUBE_HEADTUBE_JUNCTION=\u5ea7\u7ba1-\u4e0a\u7ba1\u63a5\u9ede\u81f3\u4e0b\u7ba1-\u982d\u7ba1\u63a5\u9ede
SEATTUBE_TOPTUBE_JUNCTION_TO_TOP_OF_SEATTUBE=\u5ea7\u7ba1-\u4e0a\u7ba1\u63a5\u9ede\u81f3\u5ea7\u7ba1\u9802\u90e8
SEATTUBE_TOPTUBE_JUNCTION_TO_TOP_OF_SEATTUBE2=\u5ea7\u7ba1-\u4e0a\u7ba1\u63a5\u9ede\u81f3\u5ea7\u7ba1\u9802\u90e8 2
SEATTUBECHAINSTAYANGLE=\u5ea7\u7ba1-\u4e0b\u53c9\u593e\u89d2
SEATTUBECHORD=\u5ea7\u7ba1\u5f26
SEATTUBEDIAMETER=\u5ea7\u7ba1\u76f4\u5f91
SEATTUBEDIAMETERatBOTTOM=\u5ea7\u7ba1\u5e95\u90e8\u76f4\u5f91
SEATTUBEDIAMETERatTOP=\u5ea7\u7ba1\u9802\u90e8\u76f4\u5f91
SEATTUBEEXTENSION=\u5ea7\u7ba1\u5f91\u5ef6\u4f38
SEATTUBEEXTENSION2=\u5ea7\u7ba1\u5f91\u5ef6\u4f38 2
SEATTUBELEADINGEDGE=\u5ea7\u7ba1\u524d\u7de3
SEATTUBELENGTH=\u5ea7\u7ba1\u9577\u5ea6
SEATTUBELENGTH_EFFECTIVE=\u5ea7\u7ba1\u9577\u5ea6-\u6709\u6548
SEATTUBEMITER_TO_BOTTOM_EDGE_OF_TOPTUBE=\u5ea7\u7ba1\u63a5\u7ba1\u81f3\u4e0a\u7ba1\u4e0b\u7de3
SEATTUBEOFFSET_AT_BB=\u5ea7\u7ba1\u4e94\u901a\u504f\u79fb
SEATTUBEOFFSET_TOTAL=Seat tube offset (total)
SEATTUBESTYLETIP=\u5ea7\u7ba1\u578b\u5f0f
SECOND=\u7b2c\u4e8c
SECONDARYFAQ=BikeCAD\u8ad6\u58c7
SECONDARYURL=http\://www.bikecad.ca/forum
SELECTALL=\u5168\u9078
SETBACK=\u5f8c\u9000
SHEAR=\u526a
SHIMANO=Shimano
SHIMANO_2012=Shimano 2012\u578b\u5f0f
SHOES=\u978b
SHOESIZE=\u978b\u5b50\u5927\u5c0f
SHOULDER_ANGLE=\u80a9\u89d2\u5ea6
SHOW_DOTS_ON_EXTENSION_LINES=\u5ef6\u4f38\u7dda\u986f\u793a\u865b\u7dda
SHOW_FIT_FORMULAS=\u986f\u793a\u5957\u91cf\u516c\u5f0f
SIDEWALLS=\u5074\u58c1
SITTING_POSITION_X=\u5750\u59ff-\u6c34\u5e73
SITTING_POSITION_Y=\u5750\u59ff-\u5782\u76f4
SMALL=\u5c0f
SMALL_RING=\u5c0f\u76e4
SOCKET_STYLE_DROPOUT=\u5957\u63a5\u5f0f\u52fe\u722a
SOLID=\u5be6\u5fc3
SPACERS=\u588a\u7247
SPEAR=\u77db
SPEED_FOR_CADENCE=\u8e0f\u983b\u901f\u5ea6
SPIDER_ARM_PHASE_SHIFT=\u66f2\u67c4\u722a\u4f4d\u79fb
SPOKE_PHASE_SHIFT=\u8f3b\u689d\u4f4d\u79fb
SPOKED=\u92fc\u7d72\u8f3b\u689d
SPOKES=\u8f3b\u689d
SPROCKETS=\u93c8\u9f52
SQUARE=\u56db\u65b9
SRAM=SRAM\u578b\u5f0f
ST_IS_MITERED_TO_DT=\u5ea7\u7ba1\u63a5\u7ba1\u4e0b\u7ba1
STACK=\u8eca\u67b6\u9ad8
STANDARD=\u6a19\u6e96
STANDOVERHEIGHT=\u8de8\u9ad8
STANTIONS=\u524d\u53c9\u6ed1\u67f1
START_ANGLE=\u8d77\u59cb\u89d2\u5ea6
START_ANGULAR_DIMENSION=\u8d77\u59cb\u89d2\u5ea6\u5c3a\u5bf8
START_ARROW_FOR_NOTE=\u8a3b\u89e3\u8d77\u59cb\u7bad\u982d
START_LINEAR_DIMENSION=\u8d77\u59cb\u7dda\u6027\u5c3a\u5bf8
START_LINEAR_DIMENSIONX=\u8d77\u59cb\u7dda\u6027\u5c3a-\u6c34\u5e73
START_LINEAR_DIMENSIONY=\u8d77\u59cb\u7dda\u6027\u5c3a\u5bf8\uff08Y\uff09
START_NOTE_NO_ARROW=\u958b\u59cb\u6ce8\u89e3\uff08\u7121\u7bad\u982d\uff09
STARTUP=\u8d77\u52d5
STAYS=\u5f8c\u53c9
STAYS_AUXILIARY_VIEW=\u5f8c\u53c9\uff08\u8f14\u52a9\u8996\u5716\uff09
STEERER_TUBE_LENGTH_THREADED=\u982d\u7ba1\u9577\u5ea6-\u6709\u7259
STEERER_TUBE_LENGTH_THREADLESS=\u982d\u7ba1\u9577\u5ea6-\u7121\u7259
STEERINGANGLE=\u982d\u7ba1\u89d2\u5ea6
STEM=\u9f8d\u982d
STRAIGHTBLADE=\u76f4\u5200\u677f
STRUTS=\u524d\u53c9\u652f\u67f1
STYLE=\u578b\u5f0f
SUSPENSION=\u66ab\u505c
SWITCHING_TO_CUSTOM_MENU=\u5207\u63db\u81f3\u81ea\u5b9a\u9078\u55ae
SYMMETRIC=\u5c0d\u7a31
SYMMETRIC_DOUBLE=\u5c0d\u7a31\u96d9\u53c9
SYSTEM_DEFAULT=\u7cfb\u7d71\u9810\u8a2d
TAPERED=\u9310\u578b
TEXT=\u6587\u5b57
TEXTSIZE=\u6587\u5b57\u5927\u5c0f
THICKNESS=\u539a\u5ea6
THIRD=\u7b2c\u4e09
THREE_COLOR_ANGLED=\u4e09\u8272\u659c\u89d2\u5ea6
TILE=\u8cbc\u78da
TIP_DIAMETER=\u5c16\u7aef\u76f4\u5f91
TIREDIAMETER=\u8f2a\u80ce\u76f4\u5f91
TIRES=\u8f2a\u80ce
TITLEBLOCK=\u6a19\u984c\u584a
TITLEBLOCK_NOTES=\u6a19\u984c\u584a\u8a3b\u89e3
TO_ADD_A_NOTE=\u65b0\u589e\u8a3b\u89e3
TOE_OVERLAP=\u8173\u8dbe\u524d\u8f2a\u91cd\u758a
TOP=\u9802\u90e8
TOPREARPOINTofSEATTUBEtoWHEELCUTOUT=\u4e0a\u5f8c\u9ede\u81f3\u5ea7\u7ba1\u81f3\u8f2a\u672b
TOPTUBE=\u4e0a\u7ba1
TOPTUBE_Center_to_Center=\u4e0a\u7ba1\u9577\u5ea6\uff08C-C\uff09
TOPTUBEANGLE=\u4e0a\u7ba1\u89d2\u5ea6
TOPTUBEDIAMETER=\u4e0a\u7ba1\u76f4\u5f91
TOPTUBEfrontDIAMETER=\u4e0a\u7ba1\u524d\u7aef\u76f4\u5f91
TOPTUBEFRONTMITER=\u4e0a\u7ba1\u524d\u7aef\u63a5\u7ba1\u89d2\u5ea6
TOPTUBEHEADTUBEANGLE=\u4e0a\u7ba1-\u7ba1\u982d\u593e\u89d2
TOPTUBELENGTHeffective=\u4e0a\u7ba1\u9577\u5ea6-\u6709\u6548
TOPTUBErearDIAMETER=\u4e0a\u7ba1\u5f8c\u7aef\u76f4\u5f91
TOPTUBEREARMITER=\u4e0a\u7ba1\u5f8c\u65b9\u63a5\u7ba1\u89d2\u5ea6
TOPTUBESEATTUBEANGLE=\u4e0a\u7ba1-\u5ea7\u7ba1\u593e\u89d2
TOPTUBESTYLETIP=\u4e0a\u7ba1\u6a23\u5f0f
TORSO_ANGLE=\u9a45\u5e79\u89d2\u5ea6
TRACK=\u5834\u5730\u8eca
TRADITIONAL=\u50b3\u7d71\u7684
TRAIL=\u8f2a\u53c9\u843d\u5f8c\u503c
TRANSLATE_BikeCAD=\u5e6b\u52a9\u7ffb\u8b6fBikeCAD
TRANSLATION_CREDIT=\u90a2\u9cf3\u8a00
TRANSPARENCY=\u900f\u660e\u5ea6
TRAVEL=\u904a\u9699
TRISPOKE=\u4e09\u5200\u8f2a
TUBING=\u88fd\u7ba1
TWO_COLOR_ANGLED=\u96d9\u8272\u659c\u89d2\u5ea6
UCI_REGULATIONS=\u570b\u969b\u81ea\u884c\u8eca\u806f\u76df\u898f\u5247
UCIRULE1.3.012=\u81ea\u884c\u8eca\u7684\u6574\u9ad4\u4e0d\u5f97\u8d85\u904e185\u516c\u5206\u9577\uff0c50\u516c\u5206\u5bec\u3002\u5354\u529b\u8eca\u7684\u6574\u9ad4\u4e0d\u5f97\u8d85\u904e270\u516c\u5206\u9577\uff0c50\u516c\u5206\u5bec\u3002
UCIRULE1.3.013=\u5ea7\u588a\u7684\u9ad8\u9ede\u61c9\u5728\u901a\u904e\u4e94\u901a\u8ef8\u7684\u5782\u76f4\u5e73\u9762\u5f8c\u81f3\u5c11\u70ba5\u516c\u5206\u3002\u6b64\u9650\u5236\u4e0d\u9069\u7528\u65bc\u5834\u5730\u8cfd\uff08200\u516c\u5c3a\u52a9\u8dd1\u8a08\u6642\u8cfd\uff0c\u55ae\u5708\u52a9\u8dd1\u8a08\u6642\u8cfd\uff0c\u8a08\u6642\u8cfd\uff0c\u5718\u9ad4\u8a08\u6642\u8cfd\uff0c\u7af6\u8f2a\u8cfd\uff0c500\u516c\u5c3a\u8a08\u6642\u8cfd\uff0c1\u516c\u91cc\u8a08\u6642\u8cfd\uff09;\u7136\u800c\uff0c\u5728\u4efb\u4f55\u60c5\u6cc1\u4e0b\uff0c\u6240\u8ff0\u5ea7\u588a\u9ad8\u9ede\u7686\u4e0d\u53ef\u5ef6\u4f38\u8d85\u51fa\u901a\u904e\u4e94\u901a\u8ef8\u7684\u5782\u76f4\u5e73\u9762\u3002\u51fa\u65bc\u9ad4\u5f62\u7684\u56e0\u7d20, \u5ea7\u588a\u7684\u9ad8\u9ede\u53ef\u4ee5\u88ab\u5411\u524d\u79fb\u52d5\u81f3\u8d85\u904e\u901a\u904e\u4e94\u901a\u8ef8\u7684\u5782\u76f4\u5e73\u9762\u3002\u9ad4\u5f62\u7684\u56e0\u7d20\u53ea\u80fd\u8207\u9a0e\u58eb\u7684\u9ad4\u5f62\u5927\u5c0f\u548c\u80a2\u9ad4\u9577\u5ea6\u6709\u95dc\u3002\u4efb\u4f55\u8eca\u624b\uff0c\u51fa\u65bc\u9019\u4e9b\u56e0\u7d20\uff0c\u8a8d\u70ba\u4ed6\u9700\u8981\u7528\u6bd4\u898f\u5b9a\u5c3a\u5bf8\u8f03\u5c0f\u7684\u81ea\u884c\u8eca\u61c9\u5728\u81ea\u884c\u8eca\u6aa2\u67e5\u6642\u901a\u77e5\u88c1\u5224\u5718\u6b64\u8b8a\u52d5\u3002\u57fa\u65bc\u9ad4\u5f62\u7684\u7406\u7531\uff0c\u5ea7\u588a\u9ad8\u9ede\u5f80\u524d\u79fb\u52d5\u6216\u8005\u4f4e\u98a8\u963b\u628a\u5f80\u524d\u79fb\uff0c\u6839\u64da\u7b2c1.3.023\uff0c\u540c\u6642\u53ea\u80fd\u6709\u4e00\u500b\u8c41\u514d\u8acb\u6c42\u3002
UCIRULE1.3.014=\u901a\u904e\u5ea7\u588a\u7684\u524d\u90e8\u53ca\u5f8c\u90e8\u7684\u6700\u9ad8\u9ede\u7684\u5e73\u9762\u61c9\u70ba\u6c34\u5e73\u3002\u5ea7\u588a\u7684\u9577\u5ea6\u61c9\u70ba\u6700\u5c0f24 \u516c\u5206\u6700\u592730\u516c\u5206\u3002
UCIRULE1.3.015=\u4e94\u901a\u7ba1\u548c\u5730\u9762\u4e4b\u9593\u7684\u8ddd\u96e2\u61c9\u70ba\u6700\u5c0f24 \u516c\u5206\u6700\u592730\u516c\u5206\u4e4b\u9593\u3002
UCIRULE1.3.016=\u901a\u904e\u4e94\u901a\u8ef8\u7684\u5782\u76f4\u7dda\u548c\u524d\u8f2a\u8ef8\u4e4b\u9593\u7684\u8ddd\u96e2\u61c9\u70ba\u6700\u5c0f54\u516c\u5206\u548c\u6700\u592765\u516c\u5206\u4e4b\u9593\u3002\u901a\u904e\u4e94\u901a\u8ef8\u7684\u5782\u76f4\u7dda\u548c\u5f8c\u8f2a\u8ef8\u4e4b\u9593\u7684\u8ddd\u96e2\u61c9\u70ba\u6700\u5c0f35\u516c\u5206\u548c\u6700\u592750\u516c\u5206\u4e4b\u9593\u3002
UCIRULE1.3.018=\u81ea\u884c\u8eca\u8f2a\u7684\u76f4\u5f91\u5305\u542b\u8f2a\u80ce\u53ef\u4ee5\u5728\u6700\u592770\u516c\u5206\u548c\u6700\u5c0f55\u516c\u5206\u503c\u4e4b\u9593\u3002 \u7528\u65bc\u8d8a\u91ce\u81ea\u884c\u8eca\u7684\u8f2a\u80ce\uff08\u6e2c\u91cf\u6700\u5bec\u90e8\u5206\uff09\u5bec\u5ea6\u4e0d\u8d85\u904e33\u516c\u91d0\uff0c\u5b83\u4e0d\u80fd\u6709\u4efb\u4f55\u5f62\u5f0f\u7684\u5c16\u523a\u6216\u87ba\u67f1\u3002\u5728\u96c6\u7d50\u8d77\u8dd1\u8cfd\u9053\u8def\u548c\u8d8a\u91ce\u8cfd\u4e2d\uff0c\u50c5\u53ef\u4ee5\u4f7f\u7528\u7531UCI\u4e8b\u5148\u6279\u51c6\u7684\u8eca\u8f2a\u8a2d\u8a08\u3002\u8f2a\u8f42\u61c9\u81f3\u5c11\u670912\u689d\u8eca\u8f3b; \u53ea\u8981\u5b83\u5011\u7684\u622a\u9762\u5c3a\u5bf8\u4e0d\u8d85\u904e10\u516c\u91d0\uff0c\u8f3b\u689d\u53ef\u4ee5\u662f\u5713\u5f62\uff0c\u6241\u5e73\u6216\u6a62\u5713\u5f62\u3002\u70ba\u4e86\u80fd\u7372\u5f97\u6279\u51c6\u8eca\u8f2a\u5fc5\u9808\u5df2\u901a\u904e\u5982\u5728\u4e4b\u524dUCI\u898f\u5b9a\u6240\u8ff0\u7684\u5be6\u9a57\u5ba4\u7684\u65b7\u88c2\u8a66\u9a57\u3002\u6e2c\u8a66\u7d50\u679c\u5fc5\u9808\u986f\u793a\u51fa\uff0c\u6240\u5f97\u5230\u7684\u65b7\u88c2\u7279\u6027\u8207\u90a3\u4e9b\u5f9e\u6b63\u5e38\u4f7f\u7528\u8eca\u8f2a\u671f\u9593\u6301\u7e8c\u649e\u64ca\u7684\u7d50\u679c\u76f8\u5bb9\u3002\u4e0b\u5217\u689d\u4ef6\u5fc5\u9808\u6eff\u8db3: \u649e\u64ca\u767c\u751f\u6642\uff0c\u8a72\u8f2a\u4e0d\u53ef\u4ee5\u6709\u96f6\u4ef6\u812b\u843d\u4e14\u5411\u5916\u6389\u51fa\u3002\u65b7\u88c2\u767c\u751f\u6642\u4e0d\u5f97\u7522\u751f\u4efb\u4f55\u788e\u88c2\u6216\u6298\u65b7\u7684\u96f6\uff0c\u6216\u4efb\u4f55\u5c16\u92b3\u6216\u92f8\u9f52\u5f62\u8868\u9762\uff0c\u4ee5\u81f4\u53ef\u80fd\u6703\u640d\u5bb3\u4f7f\u7528\u8005\uff0c\u5176\u4ed6\u9a0e\u58eb\u548c/\u6216\u7b2c\u4e09\u8005\u3002 \u65b7\u88c2\u7279\u6027\u5fc5\u9808\u4e0d\u6703\u9020\u6210\u8f2a\u8f42\u5f9e\u8f2a\u5708\u5206\u96e2\u4ee5\u81f4\u65bc\u8eca\u8f2a\u81ea\u8eca\u53c9\u812b\u843d\u3002\u5728\u4e0d\u9055\u53cd\u6cd5\u5f8b, \u898f\u5b9a\u6216\u6163\u4f8b\u6240\u8981\u6c42\u7684\u6e2c\u8a66\uff0c\u6a19\u6e96\uff08\u50b3\u7d71\uff09\u8eca\u8f2a\u5f97\u4ee5\u514d\u9664\u4e0a\u9762\u63d0\u5230\u7684\u65b7\u88c2\u6e2c\u8a66\u3002\u6240\u8b02\u50b3\u7d71\u7684\u8eca\u8f2a\u662f\u6307\u81f3\u5c11\u670916\u652f\u91d1\u5c6c\u8f2a\u8f3b\u7684\u8eca\u8f2a;\u8f3b\u689d\u53ef\u4ee5\u662f\u5713\u7684\uff0c\u5e73\u7684\u6216\u6a62\u5713\u5f62\u7684 \u5176\u622a\u9762\u4e0d\u5f97\u8d85\u904e2.4\u516c\u91d0;\u8f2a\u5708\u7684\u4efb\u4e00\u5074\u622a\u9762\u4e0d\u5f97\u8d85\u904e2.5\u516c\u5206\u3002\u5728\u8cfd\u9053\u8cfd\u4e2d\uff0c\u4f7f\u7528\u524d\u789f\u8f2a\u53ea\u6709\u5728\u5206\u79d2\u5fc5\u722d\u7684\u7279\u5225\u60c5\u6cc1\u5728\u624d\u88ab\u5141\u8a31\u5ffd\u7565\u6b64\u4e00\u898f\u7bc4\uff0c\u8eca\u8f2a\u7684\u9078\u64c7\u548c\u4f7f\u7528\u4ecd\u7136\u53d7\u5230\u898f\u7bc41.3.001\u52301.3.003\u3002
UCIRULE1.3.020=\u5c0d\u65bc\u9664\u8a08\u6642\u8cfd\u7b49\u8cfd\u4e8b\u7684\u9053\u8def\u548c\u8d8a\u91ce\u6bd4\u8cfd\u4e2d\uff0c\u81ea\u884c\u8eca\u7684\u8eca\u67b6\u61c9\u662f\u4e00\u500b\u50b3\u7d71\u7684\u6a21\u5f0f\uff0c\u5373\u7e5e\u8457\u4e00\u500b\u4e3b\u4e09\u89d2\u5f62\u800c\u9020\u3002
UCIRULE1.3.022=\u5728\u898f\u7bc41.3.023\u4ee5\u5916\u7684\u6bd4\u8cfd\u4e2d\uff0c\u53ea\u53ef\u4ee5\u4f7f\u7528\u50b3\u7d71\u578b\u7684\u628a\u624b\uff08\u898b\u5716\u00ab\u7d50\u69cb1\u00bb\uff09\u3002\u8eca\u628a\u5fc5\u9808\u5b9a\u4f4d\u5728\u5982\u4e0b\u5b9a\u7fa9\u5340\u57df\u5167\uff1a\u4e0a\uff0c\u6839\u64da\u901a\u904e\u5ea7\u588a\u652f\u9ede\uff08B\uff09\u7684\u6c34\u5e73\u5e73\u9762;\u4e0b\uff0c\u6839\u64da\u901a\u904e\u5169\u500b\u76f4\u5f91\u76f8\u7b49\u7684\u8f2a\u5b50\u6700\u9ad8\u9ede\u7684\u6c34\u5e73\u7dda\uff08C\uff09;\u5728\u982d\u7ba1\u8ef8\u5fc3\u5f8c\u9762\uff08D\uff09\u4e2d\u7684\u8ef8\u7dda\uff0c\u4e26\u5728\u7a7f\u904e\u524d\u8f2a\u8ef8\u7684\u5782\u76f4\u7dda\u524d\u97625\u516c\u5206\u8aa4\u5dee\u7bc4\u570d\u5167\uff08\u898b\u5716\uff08\u7d50\u69cb\uff081A\uff09\uff09\u3002\u5728\u9ede\uff08A\uff09\u9805\u6240\u6307\u7684\u8ddd\u96e2\u4e0d\u9069\u7528\u53c3\u52a0\u5834\u5730\u8a08\u6642\u8cfd\u7684\u9078\u624b\u7684\u81ea\u884c\u8eca\uff08\u8a08\u6642200\u516c\u5c3a\uff0c\u8a08\u6642\u55ae\u5708\uff0c\u8a08\u6642\u8cfd\uff0c\u5718\u968a\u8a08\u6642\u8cfd\uff0c\u7af6\u8f2a\u8cfd\uff0c500\u516c\u5c3a\uff0c1\u516c\u91cc\uff09\uff0c\u4f46\u4e0d\u53ef\u8d85\u904e\u7a7f\u904e\u524d\u8f2a\u8ef8\u7684\u5782\u76f4\u7dda\u524d\u976210\u516c\u5206\u3002
UCIRULE1.3.023=\u5c0d\u65bc\u516c\u8def\u8a08\u6642\u8cfd\u548c\u5834\u5730\u7684\u500b\u4eba\u548c\u5718\u968a\u8ffd\u9010\u8cfd\uff0c\u8f49\u5411\u7cfb\u7d71\u53ef\u4ee5\u52a0\u4e00\u500b\u56fa\u5b9a\u7684\u5ef6\u4f38\u8eca\u628a;\u5728\u9019\u7a2e\u60c5\u6cc1\u4e0b\uff0c\u8098\u652f\u6490\u9ede\u548c\u8eca\u628a\u5ef6\u4f38\u90e8\u5206\uff08\u5305\u62ec\u8b8a\u901f\u687f\uff09\u7684\u6700\u9ad8\u9ede\u548c\u6700\u4f4e\u9ede\u4e4b\u9593\u7684\u9ad8\u5ea6\u5dee\u5fc5\u9808\u5c0f\u65bc10\u516c\u5206\u3002\u53e6\u5916\uff0c\u5728\u5834\u5730500\u516c\u5c3a\u548c1\u516c\u91cc\u8a08\u6642\u8cfd\u4e5f\u53ef\u4ee5\u52a0\u4e00\u500b\u5ef6\u4f38\u8eca\u628a\uff0c\u4f46\u5728\u9019\u7a2e\u60c5\u6cc1\u4e0b\uff0c\u5ea7\u588a\u524d\u7aef\u7684\u4f4d\u7f6e\u5fc5\u9808\u662f\u5728\u7a7f\u904e\u4e94\u901a\u8ef8\u7684\u5782\u76f4\u5e73\u9762\u5f8c\u81f3\u5c115\u516c\u5206\u3002\u7a7f\u904e\u4e94\u901a\u8ef8\u7684\u5782\u76f4\u7dda\u548c\u628a\u624b\u7684\u672b\u7aef\u4e4b\u9593\u7684\u8ddd\u96e2\u53ef\u4ee5\u4e0d\u8d85\u904e75\u516c\u5206\uff0c\u5176\u4ed6\u5728\u7b2c1.3.022\uff08B\uff0cC\uff0cD\uff09\u7684\u8a2d\u5b9a\u9650\u5236\u4e0d\u8b8a\u3002\u624b\u8098\u6216\u524d\u81c2\u4f11\u606f\u588a\u662f\u5141\u8a31\u7684\uff08\u898b\u5716\u00ab\u7d50\u69cb\uff081B\uff09\u00bb\uff09\u3002 \u5c0d\u65bc\u516c\u8def\u8a08\u6642\u8cfd\uff0c\u56fa\u5b9a\u5728\u5ef6\u4f38\u8eca\u628a\u7684\u63a7\u5236\u5668\u6216\u62c9\u687f\u4e0d\u53ef\u4ee5\u8d85\u904e75\u516c\u5206\u7684\u9650\u5236\u3002\u7b2c\u4e00\u6bb5\u6240\u6db5\u84cb\u7684\u5834\u5730\u548c\u9053\u8def\u7af6\u8cfd\uff0c\u5982\u679c\u56e0\u70ba\u9ad4\u5f62\u7684\u5fc5\u8981\u539f\u56e0, 75\u516c\u5206\u7684\u8ddd\u96e2\u53ef\u4ee5\u589e\u52a0\u523080\u516c\u5206; \u00ab\u9ad4\u5f62\u539f\u56e0\u00bb\u61c9\u89e3\u91cb\u70ba\u548c\u9a0e\u58eb\u7684\u8eab\u9ad4\u90e8\u4f4d\u7684\u5927\u5c0f\u6216\u9577\u5ea6\u76f8\u95dc\u3002\u9a0e\u58eb\u56e0\u70ba\u9019\u500b\u539f\u56e0\u8a8d\u70ba\u9700\u8981\u7528\u523075\u81f380\u516c\u5206\u4e4b\u9593\u7684\u8ddd\u96e2\u5fc5\u9808\u5728\u81ea\u884c\u8eca\u6aa2\u67e5\u6642\u544a\u77e5\u88c1\u5224\u5718\u3002\u5c0d\u65bc190\u516c\u5206\u9ad8\u6216\u66f4\u9ad8\u7684\u9a0e\u58eb\uff0c\u901a\u904e\u4e94\u901a\u8ef8\u5782\u76f4\u7dda\u548c\u6240\u8ff0\u5ef6\u4f38\u8eca\u628a\uff0c\u5305\u62ec\u6240\u6709\u914d\u4ef6\u7684\u672b\u7aef\u4e4b\u9593\u7684\u6c34\u5e73\u8ddd\u96e2\u53ef\u4ee5\u5ef6\u9577\u81f385\u516c\u5206\u3002\u6839\u64da\u7b2c1.3.013, \u540c\u6642\u53ea\u80fd\u6709\u4e00\u500b\u56e0\u9ad4\u5f62\u7684\u539f\u56e0\u800c\u8981\u6c42\u7684\u8c41\u514d;\u7121\u8ad6\u662f\u5ef6\u4f38\u8eca\u628a\u5411\u524d\u79fb\u52d5\u6216\u5ea7\u588a\u9802\u7aef\u5411\u524d\u79fb\u52d5\u3002
UNCHECK_TO_APPROXIMATE=\u53d6\u6d88\u4ee5\u81ea\u52d5\u4f30\u8a08
UNCHECK_TO_REMOVE_OPTIONS=\u53d6\u6d88\u4ee5\u79fb\u9664\u9078\u9805
UNDO=\u5fa9\u539f
UNDO_LIMIT=\u5fa9\u539f\u4e0a\u9650
UNITS=\u55ae\u4f4d
UNSELECT=\u5168\u4e0d\u9078
UPPERSTACK=\u4e0a\u588a\u5708
LOWERSTACK=\u8f83\u4f4e\u7684\u5806\u53e0\u9ad8\u5ea6
UPPERSTACK2=\u4e0a\u588a\u5708 2
LOWERSTACK2=\u8f83\u4f4e\u7684\u5806\u53e0\u9ad8\u5ea6 2
USER=\u4f7f\u7528\u8005
USER_DIMENSION_LIMIT_EXCEEDED=\u4f7f\u7528\u8005\u5c3a\u5bf8\u8d85\u51fa\u9650\u5236
VALUE=\u503c
VALUE_FROM_FILE=\u6a94\u6848\u8b80\u53d6\u503c
VALUE_IN_CURRENT_LIBRARY=\u76ee\u524d\u96f6\u4ef6\u5eab\u8b80\u53d6\u503c
VARIABLEDIAMETER=\u8b8a\u5f91
Version=\u7248\u672c
VERTICAL=\u5782\u76f4
VIEW=\u67e5\u770b
WALL_THICKNESS=\u58c1\u539a
WARNING=\u8b66\u544a
WATERBOTTLES=\u6c34\u58fa
WEBSITE=\u7db2\u7ad9
WHEEL_FLOP=\u8f2a\u53c9\u62ac\u9ad8\u503c
WHEELBASE=\u8ef8\u8ddd
WHEELCUTDIAMETER=\u8f2a\u5207\u5272\u76f4\u5f91
WheelGaptooltip=\u8f2a\u9593\u9699
WHEELS=\u8eca\u8f2a
WIDTH=\u5bec\u5ea6
WIREFRAME=\u7dda\u5f62\u8eca\u67b6
WISHBONE=\u6a6b\u81c2
WISHBONE_CLEARANCE_ABOVE_TIRE=\u6a6b\u81c2\u4e0b\u8f2a\u80ce\u4e0a\u7a7a\u9593
WISHBONE_WIDTH=\u6a6b\u81c2\u5bec\u5ea6
XLARGE=\u7279\u5927
ZOOM=\u7e2e\u653e
